ul,
ol,
li {
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;
}

.ganttLogo{
    color:#bbbbbb;
    margin-right:40px;
    font-weight: normal;
}
.ganttLogo:hover{
    color:#dd2421;
    text-decoration: none !important;
}

.ganttLogo img{
    width:120px;
    height:30px;
    vertical-align: middle;
    margin-top:-2px;
}
.top-left-line{
    display: inline-block;
    width:1px;
    height:26px;
    background: #dddddd;
    margin-left:10px;
    margin-right:10px;
    vertical-align: middle;
    margin-top:-2px;
}
.rewrite_userBox{
    display: flex;
    position: absolute;
    top: 10px;
    right:80px;
    z-index: 99999;
}
.memberBtn {
    width: 120px;
    cursor: pointer;
    margin-right: 30px;
    display: flex;
    align-items: center;
    font-size: 14px;
    height: 100%;
    padding: 8px 0;
    margin-bottom: 5px;
    color: rgb(85, 85, 85);
    cursor: pointer;
    font-weight: normal;
}
.memberBtn:hover{
    color:#dd2421;
}
.memberBtn img {
    margin: 0 10px;
}
.noLogin a {
    color: #999999;
    font-size: 14px;
    line-height: 40px;
    text-align: right;
    cursor: pointer !important;
    font-weight: normal;
}
.noLogin a:hover {
    color:#dd2421;
}
.top-right {
    display: flex;
}
.top-right-word{
    padding-top:10px;
}
.top-right-word a {
    color:#000;
    font-weight: normal;
}
.top-right-word a:hover{
    color:#dd2421;
}
.top-right-word a img{
    vertical-align: middle;
    margin-top:-2px;
    margin-right:8px;
}
.headImg img{
    width:40px;
    height:40px;
    border-radius: 50%;
    vertical-align: middle;
    margin-top:-3px;
}
.headImg{
    position: relative;
    margin-left:10px;
}
.headImgBox{
    display: none;
    position: absolute;
    right:0;
    top:50px;
    background: #fff;
    width:155px;
    height:202px;
    box-shadow:0px 0px 9px 0px rgba(170,170,170,0.5);
    border-radius:8px;
    z-index: 9999999999999999999999999;
}
.headImgBox-jiao {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    z-index: 160;
    top:-9px;
    background: #fff;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); 	/* IE 9 */
    -moz-transform:rotate(45deg); 	/* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 鍜� Chrome */
    -o-transform:rotate(45deg); 	/* Opera */
    box-shadow:0px 0px 9px 0px rgba(170,170,170,0.5);
}
.headImgBox-top{
    position: absolute;
    width:100%;
    height:50px;
    background: #fff;
    z-index:999999;
    border-radius:8px 8px 0 0;
    font-size: 14px;
    color:#555555;
    line-height: 50px;
    padding:0 10px;
    box-sizing:border-box;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.headImgBox-top img{
    width:40px;
    height:40px;
    vertical-align: middle;
    margin-top:-2px;
    margin-right:5px;
}
.headImgBox-list{
    display: block;
    width:100%;
    height:50px;
    line-height: 50px;
    color:#333333;
    font-size: 14px;
    padding-left:60px;
    box-sizing: border-box;
}
.headImgBox-list-line{
    width:125px;
    height:1px;
    background: #f5f5f5;
    margin:0 auto;
}
.headImgBox-listOne{
    margin-top:50px;
    background: url(/static/index/img/index/mine-nor.png) 28px center no-repeat;
}
.headImgBox-listOne:hover{
    color:#dd2421;
    background: url(/static/index/img/index/mine-sel.png) #f5f5f5 28px center no-repeat;
}
.headImgBox-listTwo{
    background: url(/static/index/img/index/wenjian-nor.png) 28px center no-repeat;
}
.headImgBox-listTwo:hover{
    color:#dd2421;
    background: url(/static/index/img/index/wenjian-sel.png) #f5f5f5 28px center no-repeat;
}
.headImgBox-listThree{
    border-bottom:none;
    background: url(/static/index/img/index/tuichu-nor.png) 28px center no-repeat;
}
.headImgBox-listThree:hover{
    color:#dd2421;
    border-radius:0 0 8px 8px;
    background: url(/static/index/img/index/tuichu-sel.png) #f5f5f5 28px center no-repeat;
}
/* 登录样式开始 */
.login_main{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	padding-bottom:100%;
	background: rgba(0,0,0,.7);
	z-index: 9999999999;
	display: none;
	/* position: relative; */
}
.loginCenterBox{
	width:600px;
	height:400px;
	background: #fff;
	position: fixed;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}

.loginClose:hover{
	color:#dd2421;
}
.login{
	position: fixed;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	width: 413px;
	height: 407px;
	background: #fff;
	box-shadow: 0 0 5px #999;
}
.loginClose{
	position: absolute;
	top:-25px;
	right:-25px;
	width:35px;
	height:35px;
	font-size: 28px;
	background: #fff;
	border-radius: 50%;
	text-align: center;
	line-height: 35px;
	cursor: pointer;
}
.loginActive{
	border-bottom:1.5px solid #dd2421;
}
.weiLogin{
	display:inline-block;
	margin-top:20px;
	padding-bottom:10px;
	cursor: pointer;
	font-size: 18px;
	font-weight: 400;
}
.otherLogin{
	position: absolute;
	bottom:15px;
	left:30px;
	font-size: 13px;
	cursor: pointer;
}
.otherLogin img{
	width:30px;
	height:30px;
	margin-right:5px;
	margin-top:-6px;
}
.youxiangBox-top{
	width:100%;
	height:80px;
	margin-bottom:40px;
}
.loginBack{
	width:80px;
	height:80px;
	background: url(/static/index/img/loginBack.png) center center no-repeat;
	background-size: 30px 30px;
	cursor: pointer;
}
.loginBack:hover{
	background: url(/static/index/img/loginBackone.png) center center no-repeat;
	background-size: 30px 30px;
}
.youxiangBox-title{
	font-size: 16px;
	margin-left:95px;
	margin-top:28px;
}
.weiLogin{
	margin-left:30px;
}
.loginLine{
	display: inline-block;
	width: 1px;
	height: 24px;
	background: #aaaaaa;
	margin-left: 50px;
	vertical-align: middle;
}
.codeItem{
	position: relative;
	width:85px;
	height:25px;
	border:1px solid #dd2421;
	color:#dd2421;
	font-size: 12px;
	text-align: center;
	line-height: 25px;
	margin-top:10px;
}
.codeItemjiao{
	position: absolute;
	top:6px;
	right:-4px;
	transform:rotate(45deg);
	width: 5px;
	height:5px;
	border-top:1px solid #dd2421;
	border-right:1px solid #dd2421;
	background: #fff;
}
.weiLoginBox{
	width: 100%;
}
.weiCode{
	width: 200px;
	height: 200px;
	margin:40px auto 15px;
}
.weiCode img{
	width: 100%;
	height:100%;
}
.weiCodeSpan{
	display: block;
	width: 100%;
	height:100%;
	border:1px solid #ccc;
	text-align: center;
	color:#666;
	cursor: pointer;
	font-size: 16px;
	padding-top:70px;
	box-sizing: border-box;
}
.weiCodeA{
	display:block;
	font-size: 14px;
	color:#3385ff;
}
.weiLoginBox p{
	width: 100%;
	text-align: center;
	font-size: 14px;
}
.phoneLoginBox{
	width: 100%;
}
.phoneInp,.codeInp,.mailInp,.emailInp,.mailcodeInp{
	outline: 0;
	border:none;
}
/* .phoneInp,.mailInp,.emailInp{
	margin-top:50px !important;
} */
.phoneInp,.mailInp,.emailInp{
	display: block;
	width:313px;
	height:40px;
	border:1px solid #aaaaaa;
	margin:0 auto;
	box-sizing: border-box;
	line-height: 40px;
	padding-left:40px;
	box-sizing: border-box;
	background: url(/static/index/img/shouji_icon.png) no-repeat 10px 4px;
}
.mailInp,.emailInp{
	background: url(/static/index/img/youxiangdenglu.png) no-repeat 10px 4px;
}
/* .codeInpBox,.mailcodeInpBox{
	width: 313px;
	margin:30px auto 0;
} */
.codeInp,.mailcodeInp{
	width:207px;
	height:40px;
	line-height: 40px;
	padding-left:40px;
	border:1px solid #aaaaaa;
	box-sizing: border-box;
	background: url(/static/index/img/suo_icon.png) no-repeat 10px 4px;
}
.getCode,.getmailCode{
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	background: #999999;
	cursor:not-allowed;
}
.loginBtn,.loginmailBtn{
	width: 313px;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	font-weight: bold;
	background: #dd2421;
	text-align: center;
	margin:50px auto;
	color:#fff;
	cursor: pointer;
}
.phoneError ,.codeError,.mailError,.mailcodeError{
	width: 75%;
	margin:0 auto;
	font-size: 12px;
	color:#dd2421;
	margin-top:5px;
}
.disabled {
	pointer-events: none;
}

.login-item{
	background: #dd2421;
	height:40px;
	width: 100%;
	color:#fff;
	line-height: 40px;
	font-size: 14px;
	text-align: center;
	margin-top:1px;
}
.login-item img{
	width: 28px;
	height:28px;
	margin-right:10px;
	margin-top:-3px;
}
/* 登录样式结束 */


/* 会员购买弹窗样式开始 */
.fl{
    float: left;
  }
  .user-pay-mask{
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: rgba(0,0,0,.5);
      transition: all .3s ease;
      z-index: 9999999;
      overflow: auto;
  }
  .user-pay-content{
      position: relative;
      min-width: 800px;
      max-width: 800px;
      margin: 0 auto 50px;
      margin-top: 8vh;
      transition: all .3s ease;
      background: #fff;
      box-shadow: 0 1px 3px rgba(0,0,0,.3);
      box-sizing: border-box;
      z-index: 999999;
  }
  .user-pay-header{
      background-color: #f2f2f2;
      padding: 10px;
      position: relative;
  }
  .user-pay-header .header-title{
      text-align: center;
      line-height: 24px;
      font-size: 18px;
      margin-bottom: 0;
      color: #303133;
  }
  .user-pay-header span::before{
      position: absolute;
      right: 10px;
      top: 10px;
      content: '\2573';
      display: inline-block;
      width: 18px;
      height: 18px;
      font-size: 18px;
      color: #909399;
      cursor: pointer;
  }
  .user-pay-header span:hover::before{
      color: #ff9263;
  }
  .user-pay-main{
      width: 100%;
      display: flex;
  }
  .user-pay-left{
      width: 24%;
      border: 1px solid #eee;
      background: url('/static/index/img/pay/VIP-bg-left.png');
      background-repeat: no-repeat;
      background-position: 100% 100%;
  }
  .user-info-contain{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: center;
      padding: 23px 0 39px;
      border-bottom: 1px solid #eee;
  }
  .user-info-contain img{
      width: 76.5px;
      height: 76.5px;
      border-radius: 50%;
  }
  .user-info-contain .user-name{
      margin-top: 18px;
      font-size: 14px;
      font-family: Microsoft YaHei;
      color: #111;
      margin-bottom: 0;
      line-height: 14px;
  }
  .user-info-contain .user-id,
  .user-info-contain .user-member{
      margin-top: 18px;
      margin-bottom: 0;
      font-size: 14px;
      line-height: 14px;
      font-family: Microsoft YaHei;
      color: #111;
  }
  .vip-desc{
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      padding: 40px 0 140px;
  }
  .vip-desc-item{
      width: 100%;
      padding-left: 43px;
      margin-top: 30px;
      margin-bottom: 0;
      font-size: 14px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #333;
  }
  .vip-desc-item .icon-success{
      display: inline-block;
      width: 14px;
      height: 14px;
      line-height: 14px;
      margin-right: 18px;
      margin-bottom: 3px;
      background: #ffb703;
      border-radius: 50%;
      vertical-align: middle;
  }
  .vip-desc-item .icon-success::before{
      content: "\2714";
      display: inline-block;
      color: #ffffff;
      font-size: 12px;
      margin-left: 2px;
  }
  .user-pay-right{
      width: 76%;
      border-top: 1px solid #eee;
      border-bottom: 1px solid #eee;
      padding: 15px 20px;
      background-image: url('/static/index/img/pay/VIP-bg-right.png');
      background-repeat: no-repeat;
          background-position: 100% 100%;
          position: relative;
  }
  .user-pay-banner{
      display: block;
      width: 100%;
      height: 42px;
      margin-bottom: 15px;
      cursor: pointer;
  }
  .user-pay-banner img{
      width: 100%;
      height: 100%;
  }
  .payment-toggle{
      width: 240px;
      height: 40px;
      margin: 0 auto;
      margin-bottom: 20px;
      display: flex;
      font-size: 12px;
      line-height: 39px;
      text-align: center;
      color: #666666;
      overflow: hidden;
      cursor: pointer;
      margin-top: 18px;
      background-size: 36px 36px;
      position: relative;
  }
  .payment-toggle_personal,.payment-toggle_business{
      width: 120px;
      text-align: center;
      border: 1px solid #eee;
  }
  .payment-toggle_personal{
      border-radius: 4px 0 0 4px;
      border-right: 0;
  }
  .payment-toggle_business{
      background: url('/static/index/img/pay/business_small.png') top right no-repeat;
      border-radius: 0 4px 4px 0;
  }
  .payment-toggle_personal.active,
  .payment-toggle_business.active{
      background-color: #D4D8DA;
      color: #343434;
  }
  .payment-problem{
      position: absolute;
      left: 430px;
      top: 82px;
  }
  .payment-problem i{
      display: inline-block;
      width: 26px;
      height: 26px;
      cursor: pointer;
      background: url('/static/index/img/pay/problem_2.png') center center no-repeat;
      background-size: 100% 100%;
  }
  .payment-problem i:hover{
      background: url('/static/index/img/pay/problem_1.png') center center no-repeat;
  }
  .payment-problem i:hover + .payment-problem-conent{
      display: block;
  }
  .payment-problem-conent{
      width: 212px;
      height: 100px;
      background: #ffb703;
      padding: 10px;
      box-sizing: border-box;
      z-index: 99;
      position: relative;
      font-size: 12px;
      line-height: 20px;
      color: #fff;
      top: 3px;
      right: 92px;
      display: none;
      border-radius: 5px;
  }
  .payment-problem-conent span{
      display: inline-block;
      width: 10px;
      height: 10px;
      background: #ffb703;
      position: absolute;
      transform: rotate(45deg);
      top: -5px;
      left: 100px;
  }
  .user-pay-price{
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      min-height: 168px;
      margin-bottom: 0;
  }
  .user-pay-price .price-item{
      width: 150px;
      height: 100px;
      min-width: 150px;
      margin-right: 30px;
      margin-bottom: 20px;
      border: 1px solid #ffe2ac;
      background-color: #fff7ef;
      border-radius: 6px;
      text-align: center;
      cursor: pointer;
      position: relative;
  }
  .user-pay-price .price-item.active .member-time{
      background: linear-gradient(-90deg,#ffbc50,#ffe2ad 98%);
      border-radius: 6px 6px 0 0;
  }
  .price-item .member-time{
      width: 101%;
      height: 29px;
      line-height: 29px;
      border-bottom: 1px solid #ffe2ac;
      margin-bottom: 0;
  }
  .price-item .member-price{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 10px 0 8px;
  }
  .member-price h1{
      font-size: 18px;
      font-family: Microsoft YaHei;
      font-weight: 700;
      color: #111;
      line-height: 18px;
      margin: 0;
  }
  .member-price span{
      font-size: 12px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #999;
      margin-top: 20px;
      line-height: 12px;
  }
  .price-item .g_describe_desc{
      position: absolute;
      left: 0;
      top: 0;
      width: 80px;
      height: 16px;
      color: #FFF;
      line-height: 16px;
      transform: translateY(-8px);
      font-size: 12px;
      background: #ff9263;
      border-radius: 8px 0 8px 0;
  }
  .price-item .g_discount{
      position: absolute;
      right: -6px;
      top: 28px;
      width: 48px;
      height: 22px;
      color: #fff;
      font-size: 11px;
      line-height: 16px;
      background: url('/static/index/img/pay/discount-bg.png');
      background-size: 100% 100%;
  }
  .price-title{
      display: flex;
      align-items: center;
      margin-bottom: 20px;
      font-size: 20px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #111;
  }
  .price-tip{
      margin-left: 18px;
      font-size: 12px;
      font-family: Microsoft YaHei;
      font-weight: 400;
      color: #bbb;
  }
  .enterpriseBuy{
      margin-left: 65px;
      color: #00b8ee;
      font-size: 12px;
  }
  .enterpriseBuy:hover{
      text-decoration: none;
  }
  .user-pay-foot{
      margin-bottom: 20px;
  }
  .user-pay-way{
      display: flex;
      align-items: center;
      margin-bottom: 12px;
  }
  .wechat_pay{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 124px;
      height: 34px;
      font-size: 14px;
      border: 1px solid #eee;
      color: rgb(96, 98, 102);
      border-radius: 6px;
      cursor: pointer;
  }
  .user-pay-way img{
      display: inline-block;
      width: 15px;
      height: 15px;
      margin-right: 9px;
  }
  .wechat_pay.active{
      border: 1px solid #f4a323;
  }
  .alipay_pay{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 124px;
      height: 34px;
      font-size: 14px;
      margin-left: 20px;
      border: 1px solid #eee;
      color: rgb(96, 98, 102);
      border-radius: 6px;
      cursor: pointer;
  }
  .alipay_pay.active{
      border: 1px solid #f4a323;
  }
  .redeem-code{
      font-size: 14px;
      margin-left: 20px;
      text-decoration: underline;
      color: #555;
      cursor: pointer;
  }
  .qr-code-wrap{
      display: flex;
      min-height: 123px;
  }
  .pay-success{
      height: 100px;
      line-height: 100px;
      font-size: 25px;
      padding-left: 20px;
      color: green;
  }
  .agree-tips{
      width: 100%;
      height: 123px;
      text-align: left;
      line-height: 123px;
      font-size: 24px;
      font-weight: 700;
      color: #999;
  }
  .payment-qrcode{
      display: flex;
      justify-content: center;
      align-items: center;
      width: 123px;
      height: 123px;
      margin-right: 20px;
      border: 1px dashed #ddd;
  }
  .qrcode-timeout{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column;
      width: 123px;
      height: 123px;
      margin-right: 10px;
      background-color: rgba(0,0,0,.7);
      text-align: center;
      color: #fff;
      cursor: pointer;
      font-size: 16px;
      line-height: 16px;
      box-sizing: border-box;
  }
  .qrcode-timeout p{
      margin-bottom: 0;
  }
  .qrcode-timeout p:nth-child(2){
      font-size: 14px;
      line-height: 14px;
      color: #3385ff;
      margin-top: 20px;
  }
  .wechat-pay-course,.ali-pay-course{
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: flex-start;
      padding: 20px 0;
      margin-bottom: 0;
      color: rgb(96, 98, 102);
      font-size: 14px;
  }
  .wechat-pay-course img{
      width: 16px;
      height: 16px;
      margin-right: 8px;
  }
  .ali-pay-course img{
      width: 16px;
      height: 16px;
      margin-right: 8px;
  }
  .user-pay-issue{
      display: flex;
      justify-content: flex-start;
          align-items: center;
          position: absolute;
          bottom:10px;
  }
  .agreement-vip{
      font-size: 14px;
      cursor: pointer;
      display: inline-block;
      margin-bottom: 0;
  }
  .agreement-vip input{
      vertical-align: middle;
  }
  /* .agreement-vip input::after{
      content: '\2713';
      display: inline-block;
      position: absolute;
      top: 0;
      width: 12.8px;
      height: 12.8px;
  }
  .agreement-vip input:checked:after{
      background: red;
  } */
  .agreement-title{
      color: #fe4800;
      font-size: 14px !important;
      line-height: 19px;
      padding-left: 10px;
      cursor: pointer;
  }
  .issue-solve{
      margin-left: 34px
  }
  .issue-solve span{
      color: rgb(96, 98, 102);
      font-size: 14px;
      margin-right: 3px;
  }
  .issue-solve a{
      color: rgb(96, 98, 102);
      display: inline-flex;
      flex-direction: row;
      align-items: center;
      justify-content: center;
      vertical-align: middle;
      position: relative;
      text-decoration: none;
      outline: none;
      cursor: pointer;
      padding: 0;
      font-size: 14px;
      line-height: 14px;
      font-weight: 500;
      margin-right: 3px;
  }
  .issue-solve a:hover{
      color: #fe4800;
      border-bottom: 1px solid #fe4800;
  }
  .issue-solve a:hover .issue-icon.help{
      background-image: url('/static/index/img/pay/icon-help-active.png');
  }
  .issue-solve a:hover .issue-icon.kefu{
    background-image: url('/static/index/img/pay/icon-kefu-active.png');
  }
  .issue-icon{
      display: inline-block;
      width: 12px;
      height: 12px;
      margin-right: 6px;
      background-size: cover;
  }
  .issue-icon.help{
      background-image: url('/static/index/img/pay/icon-help.png');
  }
  .issue-icon.kefu{
      background-image: url('/static/index/img/pay/icon-kefu.png');
  }
  
  .membership-agreement{
      width: 76%;
      border-top: 1px solid #eee;
      border-bottom: 1px solid #eee;
      padding: 15px 20px;
  }
  .membership-title{
      margin: 5px 0 18px;
      text-align: center;
      font-size: 18px;
      font-family: Microsoft YaHei;
      font-weight: 700;
      color: #111;
  }
  .membership-content{
      overflow: hidden;
      margin-bottom: 15px;
  }
  .membership-text{
      height: 388px;
      background: #f7f7f7;
      overflow: scroll;
      padding: 15px;
      margin-bottom: -17px;
  }
  .membership-text p{
      color: rgb(96, 98, 102);
      font-size: 12px;
      text-indent: 24px;
      line-height: 22px;
      margin-bottom: 0;
  }
  .membership-text h5{
      font-size: 12px;
      text-indent: 24px;
      line-height: 22px;
      color: #111;
      font-weight: 700;
      margin-bottom: 0;
  }
  .membership-text span.text-bold{
      font-weight: 700;
  }
  .membership-text span.text-underline{
      text-decoration: underline;
  }
  .membership-topay{
      width: 96px;
      height: 40px;
      margin: 0 auto;
      margin-top: 5px;
      line-height: 40px;
      font-size: 14px;
      border-radius: 4px;
      color: #fff;
      background-image: linear-gradient(145deg,#ffb529,#f78c2f);
      text-align: center;
      cursor: pointer;
  }
  .tipbox-detail{
      width: 380px;
      border: 1px solid #ccc;
      position: relative;
      position: absolute;
      top: 118px;
      left: -120px;
      background: #fff;
      z-index: 999999;
      padding-bottom: 20px;
      border-radius: 5px;
      cursor: pointer;
  }
  .tipbox-detail .arrow{
      width: 24px;
      height: 40px;
      background: #fff;
      border-top: 1px solid #ccc;
      border-left: 1px solid #ccc;
      transform: rotate(60deg);
      -ms-transform: rotate(60deg);
      -moz-transform: rotate(60deg);
      -webkit-transform: rotate(60deg);
      -o-transform: rotate(60deg);
      position: absolute;
      left: 170px;
      top: -21px;
      z-index: -1;
  }
  .tipbox-header{
      display: flex;
      width: 340px;
      height: 60px;
      background: #e0e0e0;
      margin: 20px auto 0;
      border-radius: 10px;
  }
  .tipbox-header-left{
      height: 100%;
      width: 50px;
      margin-left: 30px;
  }
  .tipbox-header-left img{
      width: auto;
      height: 100%;
      vertical-align: middle;
  }
  .tipbox-header-right{
      width: 240px;   
  }
  .tipbox-header-right p{
      font-size: 13px;
      line-height: 10px;
      text-align: center;
      margin-top: 15px;
      margin-bottom: 0; 
  }
  .tipbox-item{
      margin-top: 5px;
      margin-left: 10px;
      position: relative;
      text-align: left;
  }
  .tipbox-add{
      font-size: 35px;
      margin-right: 15px;
      position: absolute;
      left: -40px;
      top: 16px;
  }
  .tipbox-item h4{
      font-size: 14px;
      line-height: 40px;
      width: 170px;
      height: 40px;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      margin-bottom: 0;
      color :rgb(64, 64, 64);
          font-weight: 700;
          margin-top:0;
  }
  .tipbox-item p{
      margin-bottom: 0;
      font-size: 12px;
      margin-bottom: 2px;
      color: #8B8B8B;
      line-height: 1;
  }
  .tipbox-item .tip-title{
      display: inline-block;
      width: 48px;
      height: 20px;
      text-align: right;
  }
  .tipbox-item .tip-price{
      color: #dd2421;
  }
  .tipbox-hide{
      position: absolute;
      bottom: 0px;
      width: 100%;
      height: 20px;
      line-height: 20px;
      font-size: 13px;
      color: #8b8b8b;
      text-align: center;
      cursor: pointer;
      margin-bottom: 0;
  }
  .tipbox-hide img{
      width: 20px;
      height: 20px;
      margin-top: -3px;
      vertical-align: middle;
  }
  .tipbox-empty{
      position: absolute;
      top: 98px;
      width: 150px;
      height: 20px;
  }
  .memberBtn{
      width: 120px;
      cursor: pointer;
      margin-right: 20px;
      display: flex;
      align-items: center;
      font-size: 14px;
      height: 100%;
      padding: 8px 0;
      margin-bottom: 5px;
      color: rgb(85, 85, 85); 
  }
  .memberBtn:hover{
      color: #ff9263;
  }
  .memberBtn:active{
      color: #ff9263;
  }
  .memberBtn img{
      margin: 0 10px;
  }
  /* 会员购买弹窗样式结束 */
